.App {
  font-family: "Poppins", sans-serif !important;
  color: white !important;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap');

body {
  margin: 0;
  font-family:"Poppins", sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: black !important;
  color: white;
}

body::-webkit-scrollbar{
  display: none;
}